credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: Qur6Xn+8q<lsqZFG^}LEpOcn-My1=2
      project-domain-name: Default
      tenant-name: juju_epc-project_2b0c9d0c-abc5-42c5-b747-ec7a6b8ba666
      user-domain-name: Default
      username: juju_epc-user_2b0c9d0c-abc5-42c5-b747-ec7a6b8ba666